@charset "utf-8";

/* 
此部分为：页面框架样式
*/

body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6{
	margin:0;
	padding:0;
}
body{
	color:#333;
	margin:10px 0;
	font-family:"宋体";
}
em, b, i{
	font-style:normal;
}
p{
	line-height:1.25em;
}
a{
	color:#000;
	text-decoration:none;
}
a:link, a:visited{
}
a:hover, a:active{
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover{
	text-decoration:none;
}
img, a img{
	border:0 none;
}
ul, ol{
	list-style-type:none;
}
ul:after, ol:after{
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.vspace{
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
body .l, body .left{
	float:left;
	clear:none;
}
body .r, body .right{
	float:right;
	clear:none;
}
body .c, body .c{
	text-align:center;
}
.clear_float, .clear{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper{
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
	overflow:hidden;
}
.column_wrapper:after{
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
/*通用标准头*/
.cntv_topbar{
	background:#e6e6e6 none;
	clear:both;
	font-family:"";
	font-size:12px;
	height:55px;
}
.cntv_topbar .main{
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.cntv_topbar .multilang{
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .multilang a{
	color:#b91d1e;
}
.cntv_topbar .loginbox{
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.cntv_topbar .loginbox a{
	color:#515151;
}
.cntv_topbar .loginbox .download{
	background:url(http://p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1326078058677630/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.cntv_topbar .loginbox .upload{
	background-position:0 -50px;
}
.cntv_topbar .loginbox .download.dlblack{
	background-position:0 -127px;
}
.cntv_topbar .loginbox .game{
	background-position:0 -166px;
}
.cntv_topbar .subbg{
	background:#f0f0f0 none;
}
.cntv_topbar .sub{
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar .sub a{
	color:#102c38;
}
.cntv_topbar .sub td{
	line-height:25px;
	text-align:center;
}
.cntv_topbar .sub td.first{
	text-align:left;
	width:42px;
}
.cntv_topbar .sub td.last{
	text-align:right;
	width:30px;
}
/*通用标准尾*/
#page_bottom .cntv_footer_hdc{
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
#page_bottom .cntv_footer{
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:10px;
	margin:0 auto;
	min-height:10px;
	width:960px;
}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a{
	color:#a3a3a3;
}
#page_bottom .cntv_footer .bottom_link{
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"";
}
#page_bottom .cntv_footer .bottom_link p a{
	padding:0 2px 0 3px;
}
#page_bottom .cntv_footer .bottom_copyright{
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"";
	font-size:12px;
}
#page_bottom .cntv_footer .bottom_copyright p{
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo{
	float:right;
	margin-top:10px;
}
#page_bottom{
}
/*5层大背景*/
.bg_center_v_tile{
}
.bg_top_h_tile{
}
.bg_top_owner{
}
.bg_bottom_h_tile{
}
.bg_bottom_owner{
}




/* 
此部分为：导航样式
*/

#page_head_lt31{
	width:100%;
}
#nav_box_lt31{
	background-color:#000;
	height:35px;
	line-height:35px;
	font-size:14px;
	font-weight:bold;
}
#nav_box_lt31 #nav_lt31{
	padding-left:20px;
	color:#FFF;
}
#nav_box_lt31 #nav_lt31 a{
	color:#fff;
	text-decoration:none;
}
#nav_box_lt31 #nav_lt31 a:hover{
	color:#000;
	text-decoration:underline;
}
#nav_box_lt31 #nav_lt31 a.cur{
	color:#FF6600;
}




/* 
此部分为：banner样式
*/

.lt86{
}
.lt86 .banner{
	margin:0 auto;
	text-align:center;
	background-position:center top;
	background-color:#2484d1;
	background-repeat:no-repeat;
	background-image:url("image.jpg")
}
.lt86 .banner_flash{
	width:960px;
	margin:0 auto;
}
.lt86 .biaoti{
	font-size:40px;
	font-family:"";
	line-height:1.4;
	color:#fff;
	padding:40px 30px 0 30px;
	padding-top:40px;
}
.lt86 .jianjie{
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}




/* 
此部分为：页面框架样式
*/
.md{
	background:#FFFFFF none;
	border-width:1px;
	border-color:#ccc;
	border-style:solid;
	clear:both;
}
.md .md_hd{
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:30px;
	line-height:30px;
	overflow:hidden;
	padding:0 10px;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
}
.md .md_bd{
	border:#cec none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px 10px 0px 10px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.md .md_hd .mh_title{
	font-size:14px;
	font-family:;
	margin-left:10px;
	float:left;
}
.md .md_hd .mh_title a{
	background-color:none;
}
.md .md_hd .mh_option a{
	color:#000;
}
.md .md_hd .mh_option{
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}


/*标题简介*/
.dot_line{
	clear:both;
	margin-top:10px;
	padding-bottom:10px;
	border-top:1px dotted #ddd;
}
.title_desc .text_box{
	clear:both;
}
.title_desc .text_box h3{
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:1.8em;
	margin:0px 0 1px;
	text-align:center;
	font-family:;
	color:#333;
}
.title_desc .text_box h3 a{
	color:#333;
}
.title_desc .text_box h4{
	background:none;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin:0px 0 1px;
	text-align:center;
}
.title_desc .text_box h4 a{
	color:#333;
}
.title_desc .text_box p{
	color:#333;
	font-size:12px;
	margin-bottom:5px;
	text-align:left;
	font-family:;
	line-height:1.8em;
}
.title_desc .text_box p a{
	color:#333;
}
.title_desc .text_box a.underline{
	text-decoration:underline;
}
.title_desc .text_box:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
.title_desc .mb_option .more_btn{
	color:#333;
	font-size:12px;
	float:right;
}


/*图片标题简介*/
img{
	margin:0;
	padding:0;
}
img, a img{
	border:0 none;
}
.img_title_list .text_box{
	clear:both;
	margin:0 0 5px;
}
.img_title_list .text_box .thumb_video_icon{
	position:absolute;
	right:8px;
	bottom:8px;
	width:46px;
	height:46px;
	background:url(http://p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/thumb_video_pic.png) no-repeat;
	display:none;
}
.img_title_list .text_box h2{
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:22px;
	margin:2px 0;
	text-align:left;
	font-family:;
	color:#333;
}
.img_title_list .text_box h2 a{
	color:#333;
}
.img_title_list .text_box p{
	color:#333;
	font-size:12px;
	margin:5px 0;
	text-align:left;
}
.img_title_list .text_box p a{
	color:#333;
}
.img_title_list .text_box a.underline{
	text-decoration:underline;
}
.img_title_list .text_box:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
.img_title_list .text_box img{
	border:1px solid #ccc;
}
.img_title_list .text_box .l{
	margin:0 5px 0 0;
}
.img_title_list .text_box .r{
	margin:0 0 0 5px;
}
.dot_line{
	clear:both;
	margin-top:10px;
	padding-bottom:10px;
	border-top:1px dotted #ddd;
}
.turn_page_box{
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	font-family:;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
}
.turn_page_box b{
	font-weight:normal;
}
.turn_page_box .tpb_left{
	padding:0 10px 0 0;
}
.turn_page_box .tpb_left .current_page{
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.turn_page_box .tpb_left .total_page{
	padding:0 2px;
	font-style:normal;
}
.turn_page_box .tpb_right{
}
.turn_page_box .tpb_right a{
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.turn_page_box .tpb_right a:hover{
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.turn_page_box .tpb_right a.cur{
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_right a.cur:hover{
	background-color:#ed120a;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next{
	padding-left:6px;
	padding-right:6px;
}
.turn_page_box input.go2page{
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}



/*图片列表*/
.imagelist_lt5 .image_list_box{
	clear:both;
}
.imagelist_lt5 .image_list_box .il_dot_line{
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
.imagelist_lt5 .image_list_box ul{
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
}
* html .imagelist_lt5 .image_list_box ul{
	zoom:1;
}
*+html .imagelist_lt5 .image_list_box ul{
	zoom:1;
}
.imagelist_lt5 .image_list_box ul li{
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	overflow:hidden;
	word-wrap:break-word;
	width:126px;
}
.imagelist_lt5 .image_list_box ul li .image{
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	position:relative;
}
.imagelist_lt5 .image_list_box ul li .image img{
	border:none;
	float:none;
}
.imagelist_lt5 .image_list_box ul li .text{
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:97%;
	word-wrap:break-word;
}
.imagelist_lt5 .image_list_box ul li .text a{
	color:#333;
}
.imagelist_lt5 .image_list_box ul li .text p{
	text-align:left;
}
.imagelist_lt5 .image_list_box ul li.first{
	margin-left:0;
}
.imagelist_lt5 .image_list_box ul li.last{
}
.imagelist_lt5 .image_list_box ul li .image a.plus{
	display:none;
}
.imagelist_lt5 .image_list_box ul.video_plus li .image a.plus{
	background:url(http://p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	bottom:6px;
	display:block;
	height:16px;
	position:absolute;
	right:6px;
	width:18px;
}
.turn_page_box{
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	font-family:;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
}
.turn_page_box b{
	font-weight:normal;
}
.turn_page_box .tpb_left{
	padding:0 10px 0 0;
}
.turn_page_box .tpb_left .current_page{
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.turn_page_box .tpb_left .total_page{
	padding:0 2px;
	font-style:normal;
}
.turn_page_box .tpb_right{
}
.turn_page_box .tpb_right a{
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.turn_page_box .tpb_right a:hover{
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.turn_page_box .tpb_right a.cur{
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_right a.cur:hover{
	background-color:#ed120a;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next{
	padding-left:6px;
	padding-right:6px;
}
.turn_page_box input.go2page{
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}


/*文字列表*/
.title_list ul, .title_list li{
	margin:0;
	padding:0;
}
.title_list ul{
	list-style-type:none;
}
.ul_title_list li{
	line-height:1.5em;
	padding-left:10px;
}
.title_list .title_list_box{
	clear:both;
	padding:0px;
	margin-bottom:0px;
}
.title_list .title_list_box .tl_caption{
	background:none;
	clear:both;
	color:#333;
	font-size:16px;
	font-weight:bold;
	margin-bottom:5px;
	font-family:;
	text-align:left;
}
.title_list .title_list_box .tl_caption a{
	color:#333;
}
.title_list .title_list_box .tl_dot_line{
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
}
.title_list .title_list_box .tl_option{
	clear:both;
	float:right;
	margin:5px 0 0;
	position:relative;
}
.title_list .title_list_box .tl_option .more_btn{
	clear:both;
	color:#333;
	font-size:14px;
	margin:1px 0 4px;
	padding-left:8px;
}
.title_list .title_list_box .ul_title_list li a{
	color:#000;
}
.title_list .title_list_box .date{
	color:#999;
	font-size:12px;
	font-family:Arial;
}
.title_list .title_list_box .ul_title_list li{
	font-family:;
	font-size:14px;
	color:#000;
	background:url(http://p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/li.gif) no-repeat left 6px;
}
.title_list .title_list_box .ul_title_list li.zdy{
	background-repeat:no-repeat;
	padding-left:16px;
}
.title_list .vspace{
	height:10px;
}
.turn_page_box{
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	font-family:;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
}
.turn_page_box b{
	font-weight:normal;
}
.turn_page_box .tpb_left{
	padding:0 10px 0 0;
}
.turn_page_box .tpb_left .current_page{
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.turn_page_box .tpb_left .total_page{
	padding:0 2px;
	font-style:normal;
}
.turn_page_box .tpb_right{
}
.turn_page_box .tpb_right a{
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.turn_page_box .tpb_right a:hover{
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.turn_page_box .tpb_right a.cur{
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_right a.cur:hover{
	background-color:#ed120a;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next{
	padding-left:6px;
	padding-right:6px;
}
.turn_page_box input.go2page{
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
/* 标签切换*/
.md_lt57 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    clear: both;
}
.md_lt57 .md_bd {
    background-color: #FFFFFF;
    background-image: none;
    border: medium none;
    clear: both;
    height: auto;
    padding: 9px;
}
.md_lt57 .md_hd {
    background-color: #CCCCCC;
    background-image: none;
    background-repeat: repeat;
    border-bottom: 0 solid #CCCCCC;
    clear: both;
    color: #2D2D2D;
    font-weight: bold;
    min-height: 30px;
    overflow: auto;
    padding: 0 10px;
}
.md_lt57 .md_hd a {
    color: #2D2D2D;
}
.md_lt57 .md_hd ul.mh_tabs {
    display: inline;
    float: left;
    line-height: 20px;
    margin-left: 5px;
    margin-top: 1px;
    min-height: 21px;
    overflow: auto;
}
.md_lt57 .md_hd ul.mh_tabs li {
    background-image: none;
    border-right: 1px solid #999999;
    color: #2D2D2D;
    float: left;
    font-size: 12px;
    font-weight: normal;
    height: 25px;
    margin: 2px 2px 2px 0;
    padding: 0 8px;
}
.md_lt57 .md_hd ul.mh_tabs li a {
    color: #2D2D2D;
}
.md_lt57 .md_hd ul.mh_tabs li.cur {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    background-image: none;
    border-color: #999999 #FFFFFF #FFFFFF #999999;
    border-style: solid;
    border-width: 1px;
    color: #2D2D2D;
    font-weight: bold;
    height: 22px;
    line-height: 22px;
    margin: 0 0 0 -1px;
    position: relative;
}
.md_lt57 .md_hd ul.mh_tabs li.cur a {
    color: #2D2D2D;
    font-weight: bold;
}
.md_lt57 .md_hd ul.mh_tabs li.last {
    border-right: medium none;
}
.md_lt57 .md_hd .mh_option {
    float: right;
    font-size: 12px;
    font-weight: normal;
    margin-right: 5px;
    margin-top: 10px;
}
.md_lt57 .md_hd .mh_option .more_btn {
    float: left;
    margin-right: 5px;
    padding-left: 10px;
}
.md_lt57 .md_hd .mh_option .more_btn:hover {
    border-bottom: 1px solid #000000;
    text-decoration: none;
}
.md_lt57 .md_hd .mh_title {
    color: #2D2D2D;
    float: left;
    font-size: 14px;
    margin-right: 5px;
    margin-top: 4px;
}





/*标题图片简介*/
.title_img_list .text_box{
	clear:both;
	margin:5px 0;
}
.title_img_list .text_box h1{
	background:none;
	font-size:18px;
	font-weight:bold;
	line-height:24px;
	margin:2px 0 4px;
}
.title_img_list .text_box h1 a{
	color:#333;
}
.title_img_list .text_box h2{
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:22px;
	margin:2px 0 4px;
	text-align:left;
	font-family:;
	color:#333;
}
.title_img_list .text_box h2 a{
	color:#333;
}
.title_img_list .text_box h3{
	background:none;
	font-size:14px;
	font-weight:bold;
	line-height:20px;
	margin:0px 0 1px;
}
.title_img_list .text_box h3 a{
	color:#333;
}
.title_img_list .text_box h4{
	background:none;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin:0px 0 1px;
}
.title_img_list .text_box h4 a{
	color:#333;
}
.title_img_list .text_box p{
	color:#333;
	font-size:12px;
	margin-bottom:5px;
}
.title_img_list .text_box p a{
	color:#333;
}
.title_img_list .text_box a.underline{
	text-decoration:underline;
}
.title_img_list .text_box:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	font-size:0px;
	line-height:0px;
}
.title_img_list .text_box img{
	border:1px solid #ccc;
}
.title_img_list .text_box .l{
	margin:0 5px 0 0;
}
.title_img_list .text_box .r{
	margin:0 0 0 5px;
}
.title_img_list .text_box.c p{
	text-align:left;
}
.dot_line{
	clear:both;
	margin-top:10px;
	padding-bottom:10px;
	border-top:1px dotted #ddd;
}


/*两栏文字列表*/
.col2_list .title_list_box{
	clear:both;
}
.col2_list .title_list_box .tl_caption{
	background:none;
	clear:both;
	color:#333;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}
.col2_list .title_list_box .tl_dot_line{
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	clear:both;
}
.col2_list .title_list_box .tl_option{
	clear:both;
	float:right;
	margin:5px 0 0;
	position:relative;
	_height:0%;
}
.col2_list .title_list_box .tl_option .more_btn{
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_title_list.gif) no-repeat left 6px;
	clear:both;
	color:#333;
	font-size:14px;
	line-height:1.5em;
	margin:1px 10px 4px 0;
	padding-left:8px;
}
.col2_list .title_list_box ul.title_list{
	clear:both;
	margin-right:-10px;
}
.col2_list .title_list_box ul.title_list li{
	clear:none;
	float:left;
	width:44%;
	padding-left:8px;
	line-height:1.5em;
	font-family:宋体;
	font-size:14px;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_title_list.gif) no-repeat left center;
	margin:1px 10px 4px 0;
	color:#000;
}
.col2_list .title_list_box ul.title_list li a{
	color:#000;
}
.col2_list .title_list_box .date{
	color:#999;
	font-size:12px;
	margin-left:15px;
}


/*三栏文字列表*/
ul, li{
	margin:0;
	padding:0;
}
ul{
	list-style-type:none;
}
ul:after{
	clear:both;
	content:".";
	display:block;
	font-size:0px;
	height:0;
	line-height:0px;
	visibility:hidden;
}
.col3_list .title_list_box{
	clear:both;
}
.col3_list .title_list_box .tl_caption{
	background:none;
	clear:both;
	color:#333;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}
.col3_list .title_list_box .tl_dot_line{
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	clear:both;
}
.col3_list .title_list_box .tl_option{
	clear:both;
	float:right;
	margin:5px 0 0;
	position:relative;
	_height:0%;
}
.col3_list .title_list_box .tl_option .more_btn{
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_arrow_black.gif) no-repeat left 42%;
	color:#333;
	font-size:12px;
	float:left;
	margin-right:5px;
	padding-left:10px;
}
.col3_list .title_list_box .tl_option .more_btn:hover{
	border-bottom:1px solid #000;
	text-decoration:none;
}
.col3_list .title_list_box ul.title_list{
	clear:both;
	margin-right:-10px;
}
.col3_list .title_list_box ul.title_list li{
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1318581100695105/dot_title_list.gif) no-repeat left 6px;
	clear:none;
	float:left;
	width:28%;
	color:#333;
	font-size:14px;
	line-height:1.5em;
	margin:1px 10px 4px 0;
	padding-left:8px;
	font-family:;
}
.col3_list .title_list_box ul.title_list li a{
	color:#333;
}
.col3_list .title_list_box .date{
	color:#999;
	font-size:12px;
	margin-left:15px;
}
.turn_page_box{
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	font-family:;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
}
.turn_page_box b{
	font-weight:normal;
}
.turn_page_box .tpb_left{
	padding:0 10px 0 0;
}
.turn_page_box .tpb_left .current_page{
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.turn_page_box .tpb_left .total_page{
	padding:0 2px;
	font-style:normal;
}
.turn_page_box .tpb_right{
}
.turn_page_box .tpb_right a{
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.turn_page_box .tpb_right a:hover{
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
.turn_page_box .tpb_right a.cur{
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_right a.cur:hover{
	background-color:#ed120a;
}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next{
	padding-left:6px;
	padding-right:6px;
}
.turn_page_box input.go2page{
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}


/*焦点图*/
.pics_show div, .pics_show img, .pics_show span{
	margin:0;
	padding:0;
}
.pics_show{
	position:relative;
	overflow:hidden;
	border:1px solid #ccc;
}
.pics_show i{
	font-style:normal;
}
.pics_show a{
	color:#000;
	text-decoration:none;
}
.pics_show a:hover, .pics_show a:active{
	text-decoration:underline;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover{
	text-decoration:none;
}
.pics_show img, .pics_show a img{
	border:0 none;
}
.pics_show .vspace{
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.pics_show .clear{
	clear:both;
}
.pics_show .image{
	position:absolute;
}
.pics_show .image img{
}
.pics_show .image .bg{
	background:#000;
	bottom:0;
	height:70px;
	left:0;
	position:absolute;
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
	opacity:0.5;
}
.pics_show .image .title{
	bottom:40px;
	color:#fff;
	font-size:12px;
	font-weight:bold;
	height:30px;
	left:0;
	line-height:30px;
	padding-left:10px;
	position:absolute;
}
.pics_show .image .title a{
	color:#fff;
}
.pics_show .image .text{
	bottom:0;
	color:#fff;
	font-size:12px;
	height:40px;
	left:0;
	line-height:20px;
	padding-left:10px;
	position:absolute;
}
.pics_show .image .text a{
	color:#fff;
}
.pics_show .change{
	bottom:5px;
	position:absolute;
	right:5px;
	z-index:9999;
}
.pics_show .change i{
	background:#000;
	color:#fff;
	cursor:pointer;
	display:inline-block;
	height:20px;
	line-height:20px;
	margin-left:5px;
	text-align:center;
	width:20px;
}
.pics_show .change i.cur{
	background:#990000;
}
.pics_show,.pics_show .image .bg,.pics_show .image .title,.pics_show .image .text,.pics_show .image img{
	width:311px;
}


/*排行榜TOP10*/
.md_lt27 .md_bd{
	padding:9px;
	clear:both;
	background:#fff;
}
.md_lt27 .md_bd .title_list_box ul li{
	line-height:23px;
}
.md_lt27 .md_bd .title_list_box ul li i{
	display:inline-block;
	width:18px;
	height:18px;
	line-height:18px;
	background:#888;
	font-size:12px;
	color:#fff;
	font-style:normal;
	text-align:center;
	margin:2px 5px 0 0;
}
.md_lt27 .md_bd .title_list_box ul li span{
	line-height:1.2em;
}
.md_lt27 .md_bd .title_list_box ul li.top i{
	background:#d71818;
	font-size:12px;
	color:#fff;
}
.md_lt27 .md_bd .title_list_box ul li.top a{
	color:#000;
}
.md_lt27 .md_bd .title_list_box ul li a{
	color:#000;
	font-size:12px;
}
.md_lt27 .vspace{
	height:10px;
}
